package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年11月12日 下午5:27:44 
 * 类说明 
 */
public class ApplyBookReq extends BaseRequest{

	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="libId",value="图书馆id",required=true)
	private String libId;
	@ApiModelProperty(name="bookList",value="书籍集合",required=true)
	private List<BookListVO> bookList;
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}

	public List<BookListVO> getBookList() {
		return bookList;
	}

	public void setBookList(List<BookListVO> bookList) {
		this.bookList = bookList;
	}
}
